1 Reply Latest reply on Oct 16, 2014 11:08 AM by dfairles

    Fresh install of NTA 4.1RC1 Fails

    dfairles

      New to NTA, I have several other Solarwinds products.

       

      Doing a fresh install with the RC since I didn't want to start with the old version.  Installed the FSDB on a stand alone server.  Trying to install NTA on the primary poller with NPM and I get an error after it connects to the database.  The error is: "Cannot upgrade NTA because the remote NTA Flow Storage Database has not been upgraded yet.  Upgrade the NTA Flow Storage Database on the appropriate server and then upgrade NTA on this server."

       

      Not doing an upgrade.  Fresh install?!?!